FastNetMon

среда, 4 мая 2011 г.

warning: You have configuration parameter $server specified in [puppetd], which is a deprecated section. I'm assuming you meant [agent]

Ошибка исправляется очень просто, нужно переименовать название блока (оно в квадратных кавычках) в файле конфигурации с [puppetd] в [agent].

Файл конфигурации:
vim /etc/puppet/puppet.conf

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.